<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf66fbdc053ff9c3c0fbe49c16897074">
  <dict>
    <!--2020-03-28 10:52:08.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:52:08.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
